.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fullscreen-image {
    max-height: 90%;
    max-width: 90%;
    object-fit: contain;
    cursor: pointer;
}

.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 5px 10px;
    border-radius: 50%;
    z-index: 999;
}
